<VirtualHost "*:HTTP_PORT">
    ServerName SYSPASS_HOSTNAME
    CustomLog /dev/stdout modremoteip
    LogLevel notice
    Include SSL_TOGGLE_INCLUDE
    DocumentRoot /var/www/html
    DirectoryIndex index.php
    <Directory />
	Require all granted
	Options -Indexes -FollowSymLinks -Includes -ExecCGI
	<RequireAny>
	    Require expr "%{REQUEST_URI} =~ m#.*/index\.php(\?r=)?#"
	    Require expr "%{REQUEST_URI} =~ m#.*/api\.php$#"
	    Require expr "%{REQUEST_URI} =~ m#^$#"
	</RequireAny>
	<FilesMatch ".(png|jpg|js|css|ttf|otf|eot|woff|woff2|ico)$">
	    Require all granted
	</FilesMatch>
    </Directory>
    <IfModule mod_ssl.c>
	<FilesMatch "\.(cgi|shtml|phtml|php)$">
	    SSLOptions +StdEnvVars
	</FilesMatch>
	<Directory /usr/lib/cgi-bin>
	    SSLOptions +StdEnvVars
	</Directory>
	BrowserMatch "MSIE [2-6]" nokeepalive ssl-unclean-shutdown downgrade-1.0 force-response-1.0
	BrowserMatch "MSIE [17-9]" ssl-unclean-shutdown
    </IfModule>
</VirtualHost>
